[DEFAULT]
upstream-vcs-tag = release/%(version)s/final
pristine-tar = True

[import-orig]
filter = [
 'external*',
 'redhat*',
 'debian*',
 '.git*',
 'jenkins*',
 '.clang-format',
 'python/pybind11*',
 'travis*',
 'opensuse*'
 ]
filter-pristine-tar = True

 
